.featured-products {
	padding: 119px 0 65px;
}
.featured-products-title {
	text-align: center;
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.26px;
	text-transform: uppercase;
	margin: 0 0 31px;
}
.featured-offer-title-wrapper .btn-wrapper {
	justify-content: flex-end;
}
@media(min-width: 1100px) {
	.featured-products {
		padding: 6.198vw 0 3.385vw;
	}
	.featured-products-title {
		margin: 0 0 1.615vw;
	}
}
@media(max-width: 1099px) {
	.featured-products {
		padding: 60px 0;
	}
}
@media(max-width: 700px) {

}